
{: test that eof causes a fatal error if that file is undefined }

{$d+}
program d063( output );

var
   f :  text;
begin
   write( eof( f ) );
   writeln( 'fails: undefined file not detected' );
end. { d063 }

